@charset "utf-8";

/*ie png fix*/
img, div {
	behavior: url(iepngfix.htc);
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
//	background-color: #ff5113;
        background-image:url('imgs/background.png')


}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}

.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

.buttton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	background: url(imgs/ostma_nupp.png);
	width: 200px;
	height: 65px;
	padding-bottom: 23px;
	border: none;
}

hr {
border: 0.1em dotted #ccc;
}
.toote_tekst {
	color:black;
	font-size:11px;
	text-decoration:none;
}
.dataTableHeadingRow {
	border: 1px solid black;
}
.dataTableHeadingContent {
	background-color:white;
	border-bottom: 1px solid black;
}
.dataTableContent {
	background-color:white;
	border-bottom: 1px dotted #cccccc;
}
.dataTableRow {
	border-bottom: 1px solid black;
}

.paginatorinput {
	font-family: Arial, Helvetica, sans-serif;
	background-color: white; 
	color: black; 
	border:1px solid black;
}

.div-1a {
       position:absolute;
       top:0px;
       right:0;
       width:200px;
       background-color: #F63;
}

.div-2a {
       position:absolute;
       top:0px;
       left:0;
       width:185px;
       background-color: #F63;
}



img { 
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(...); 
}